Login
Newsletter
Werbung

Thema: Linux 5.6 löst Jahr-2038-Problem für 32-Bit-Systeme

2 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
0
Von gunni am Fr, 7. Februar 2020 um 14:09 #

Es gibt auch jetzt schon Programme die Datumswerte größer 2038 benötigen. Vor allem wenn es um Prognosen geht, z.B. bei Versicherungen.

  • 1
    Von Verfluchtnochmal_5987108 am Fr, 7. Februar 2020 um 20:31 #

    Es gibt auch seit 15 Jahren 64bit Systeme und das worum es hier geht sind embedded Systeme die länger laufen aber die bekommen mitnichten einen Kernel 5.6 mit brandaktueller glibc

Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung